﻿/* SLIDER HOME */
#home-slide {
  position: relative;
  /*.owl-pagination {
    display : block;
    position : absolute;
    width : 100%;
    bottom : 10px;
    @media(max-width : 728px){ 
      bottom : -10px;
    }
  }
    */
  /*
  .owl-navigation {
    margin-bottom : 0;
    @media(max-width : 728px){
      display : none;
    }
  }
  .owl-btn{
      position: absolute;
	    top: 30%;
      z-index : 1;
      background : transparent;
	    padding: 6px 12px;
	    font-size: 40px;
	    line-height: 1em;
	    margin: 0 45px;
    &.prev-v1 {
	    left: 0px;
    }
    &.next-v1 {
	    right: 0px;

    }
    i {
      color : white;
      font-size : 130px;
    }
  }*/
}
@media (min-width: 992px) {
  #home-slide .h1-container {
    position: absolute;
    top: 55%;
    left: 20%;
    width: 520px;
    background-color: white;
    border-radius: 5px;
    opacity: .7;
  }
  #home-slide .h1-container h1 {
    margin: 5px 15px;
    font-size: 18px;
  }
}
@media (max-width: 991px) {
  #home-slide .h1-container {
    padding: 10px;
  }
  #home-slide .h1-container h1 {
    font-size: 16px;
  }
}
#home-slide .caption {
  position: absolute;
  bottom: 10%;
  left: 30%;
  z-index: 9999;
  padding: 6px 12px;
  margin: 15% 0 0 0;
}
#home-slide .caption preservewhitespace {
  white-space: pre;
}
#home-slide .caption span {
  display: inline-block;
  padding: 0 25px 0 15px;
  margin-top: 10px;
  font-family: 'Oswald';
  font-size: 40px;
  font-style: italic;
  font-weight: 400;
  line-height: 53px;
  color: #585857;
  white-space: pre;
  background-color: rgba(255, 255, 255, .7);
}
@media (max-width: 728px) {
  #home-slide .caption {
    left: 5%;
  }
  #home-slide .caption span {
    font-size: 15px;
    line-height: 36px;
  }
}
.etre-rappele-container {
  background-color: #a9a99e;
}
.etre-rappele-container h2 {
  color: white;
}
.etre-rappele-container input {
  height: 48px;
  font-size: 15px;
  color: #796f67;
  background-color: #a9a99e;
  border: 1px solid #796f67;
  border-radius: 5px;
}
.etre-rappele-container .btn {
  width: 150px;
  height: 48px;
  font-size: 15px;
  color: white;
  text-align: center;
  background-color: #8ebf21;
}
.etre-rappele-container .btn:hover {
  background-color: #009640;
}
.etre-rappele-container .alert p {
  color: white;
}
@media (min-width: 992px) {
  .etre-rappele-container .btn {
    float: right;
    margin-top: 19px;
  }
}
.breadcrumbs {
  padding: 0;
}
.breadcrumbs .breadcrumb {
  top: 0;
  margin-bottom: 0;
}
.breadcrumbs .h1-container {
  background-color: #c6b4a7;
}
.breadcrumbs .h1-container h1 {
  margin: 30px 0;
  font-size: 24px;
}
* {
  /*font-family: 'Helvetica';*/
}
body,
.btn,
p,
a {
  font-size: 15px;
}
body,
.wrapper {
  background-color: #f8f6f5;
}
h2:not(.baseline)::after {
  display: block;
  width: 99px;
  height: 15px;
  content: " ";
  border-bottom: 3px solid #009640;
}
h1,
h2,
h3,
h4,
h5 {
  font-family: 'Michroma', sans-serif;
}
a {
  color: #009640;
}
a:hover {
  color: #61d818;
}
.btn-primary {
  background-color: #8ebf21;
  border-color: #8ebf21;
}
.btn-primary:hover,
.btn-primary:focus {
  background-color: #009640;
  border-color: #009640;
}
#loginLink {
  position: absolute;
  top: 10px;
  right: 10px;
  z-index: 100;
  color: white;
}
#loginLink:hover {
  color: #ddd;
}
/*        HEADER            */
.header > .container {
  margin-bottom: 0;
}
.header .navbar-toggle {
  margin-top: 40px;
  background-color: #009640;
  border-color: #009640;
}
.header .navbar-nav {
  float: none;
  background-color: #f2ede9;
}
.header .navbar-nav > li > a {
  font-size: 24px;
  color: #796f67;
  text-transform: none;
}
.border-vert {
  border: 1px solid #009640;
  border-radius: 5px;
}
.row-home-actus {
  padding: 30px 0;
}
/* HOME - REMONTEE ACTUS */
.actus-et-liens {
  background-color: white;
}
.actus-et-liens .actus {
  height: 100%;
  padding: 10px 20px;
}
.actus-et-liens .actus h2 {
  margin-bottom: 30px;
}
.actus-et-liens .actus .actu-item {
  margin-bottom: 20px;
  margin-left: 20px;
}
.actus-et-liens .actus .actu-item .actu-date {
  float: left;
  width: 50px;
  margin-right: 15px;
}
.actus-et-liens .actus .actu-item .actu-date .day,
.actus-et-liens .actus .actu-item .actu-date .month {
  display: block;
  font-family: 'Michroma';
  color: #009640;
  text-align: center;
}
.actus-et-liens .actus .actu-item .actu-date .day {
  font-size: 20px;
}
.actus-et-liens .actus .actu-item .actu-date .month {
  font-size: 13px;
}
.actus-et-liens .actus .actu-item .actu-details {
  overflow: hidden;
}
.actus-et-liens .actus .actu-item .actu-details h3 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 15px;
}
.actus-et-liens .actus .actu-item .actu-details a {
  text-decoration: none;
}
.actus-et-liens .actus .actu-item .actu-details a:hover h3,
.actus-et-liens .actus .actu-item .actu-details a:hover span,
.actus-et-liens .actus .actu-item .actu-details a:hover p {
  color: #009640;
}
/* BLOC LIENS - à côté des actus */
.home-bloc-liens {
  height: 100%;
  padding: 10px 20px;
}
/* BLOC CONSEILS ET DATA */
.conseils-et-data {
  color: white;
  background-color: #796f67;
}
.conseils-et-data h2,
.conseils-et-data h3,
.conseils-et-data h4 {
  color: white;
}
.conseils-et-data h2 {
  margin-bottom: 25px;
}
.conseils-et-data p {
  height: 45px;
  margin-bottom: 20px;
  line-height: 45px;
  vertical-align: middle;
}
.conseils-et-data p i {
  width: 45px;
  height: 45px;
  padding-top: 8px;
  margin-right: 15px;
  font-size: 30px;
  color: #796f67;
  text-align: center;
  background-color: #fefefe;
  border-radius: 5px;
}
.conseils-et-data p a {
  font-size: 15px;
  color: white;
  text-decoration: none;
}
.conseils-et-data p a:hover {
  color: #61d818;
}
.conseils-et-data p a:hover i {
  background-color: #61d818;
}
/* NOS COORDONNES */
.nos-coordonnees {
  padding-top: 20px;
  padding-bottom: 40px;
  background-color: white;
}
/* FOOTER */
.footer {
  background-color: #8ebf21;
}
.footer p {
  color: white;
}
.footer .menu-footer-container {
  display: inline-block;
  margin: 20px 0;
}
.footer .menu-footer-container ul {
  padding: 0;
  list-style-type: none;
}
.footer .menu-footer-container ul li {
  float: left;
  color: white;
}
.footer .menu-footer-container ul li a {
  color: white;
}
.footer .menu-footer-container ul li a:hover {
  color: #796f67;
}
.footer .menu-footer-container ul li:not(:last-child) {
  margin-right: 5px;
}
.footer .menu-footer-container ul li:not(:last-child):after {
  margin-left: 5px;
  content: "|";
}
.footer .icons-container {
  padding-top: 25px;
}
.footer .icons-container a.twitter {
  margin-right: 15px;
}
.footer .icons-container a.twitter:hover {
  background-color: #796f67;
}
@media (min-width: 992px) {
  .header .navbar-nav > li:not(:last-child) > a::after {
    position: absolute;
    top: 6px;
    right: -3px;
    display: inline-block;
    font-size: 24px;
    content: '|';
    /*font-family: 'Helvetica';*/
  }
  .header .navbar-nav > li:hover > a {
    color: #009640;
    border-bottom: none;
  }
  .header .navbar-nav > li:hover > a::after {
    color: #796f67;
  }
  .header .dropdown-menu {
    background-color: #fafcfc;
    border-top: solid 2px #009640;
  }
  .header .dropdown-menu li a {
    color: #796f67;
    border-bottom: none;
  }
  .header .dropdown-menu li a:hover {
    color: #009640;
    background: #fafcfc !important;
  }
}
@media (max-width: 767px) {
  .actus {
    margin-bottom: 20px;
  }
  .footer .icons-container {
    padding-top: 0;
    padding-bottom: 10px;
    text-align: center;
  }
}

/*# sourceMappingURL=data:application/json;base64,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 */